Subject: Feedback-Khargeswar
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sun, 31 Mar 2013 16:34:48 +0530 (IST)

Hi khargeswar, 

Ticket N O: LTK5270106450097X 

Feedback: 

1- you should have asked the date of completion from member and if the member says he completed month ago which could avoid poor feedbacks. 

-------------------------------------------------------------------------------------------------------------------------------------------------------- 

	

[15:37:27] 	

info: Your Issue ID for this chat is LTK5270106450097X 	

[15:37:30] 	

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[15:37:32] 	

Kate: Hi 	

[15:39:39] 	

[email-masked]: Hello, I filled out the Big Buck Survey some while ago, & receive e-mails regarding it, but never recieved my car credit. 	

[15:40:05] 	

[email-masked]: Excuse me, cash credit. 	

[15:40:33] 	

Kate: This is a cash offer 	

[15:40:46] 	

Kate: You are credited for a Cash Offer as soon as completion is reported to us by the Offer Provider. This process can take anywhere from one day to 14 days. 	

[15:42:14] 	

[email-masked]: Ok, it has been over a month, but I will remain patient. 	

[15:42:33] 	

[email-masked]: Thank you 	

[15:43:01] 	

Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

[15:43:04] 	

info: Chat session has been terminated by the site operator. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|